graphite2 1.3.6-1ubuntu0.15.10.1 source package in Ubuntu

Changelog

graphite2 (1.3.6-1ubuntu0.15.10.1) wily-security; urgency=medium

  * Updated to new upstream release 1.3.6 to fix multiple security issues.
    - CVE-2016-1977, CVE-2016-2790, CVE-2016-2791, CVE-2016-2792,
      CVE-2016-2793, CVE-2016-2794, CVE-2016-2795, CVE-2016-2796,
      CVE-2016-2797, CVE-2016-2798, CVE-2016-2799, CVE-2016-2800,
      CVE-2016-2801, CVE-2016-2802
  * Dropped upstreamed patches:
    - include-and-libraries.diff, no-specific-nunit-version.diff,
      soname.diff, CVE-2016-152x-1.patch, CVE-2016-152x-2.patch,
      CVE-2016-152x-3.patch, CVE-2016-152x-4.patch, CVE-2016-152x-5.patch
  * Updated patches for 1.3.6:
    - no-icons.diff, non-linux.diff
  * debian/patches/disable_tests.diff: disable tests that require the
    fonttools package from universe.

 -- Marc Deslauriers <email address hidden>  Thu, 10 Mar 2016 13:54:27 -0500

Upload details

Uploaded by:
Marc Deslauriers on 2016-03-10
Uploaded to:
Wily
Original maintainer:
Ubuntu Developers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
graphite2_1.3.6.orig.tar.gz 3.7 MiB 475e7657ac606ed8805518031729c1273cf7d9d422169ac6f7882e01d832af75
graphite2_1.3.6-1ubuntu0.15.10.1.debian.tar.xz 9.1 KiB 933536ca6785248c9a03b6500683e1a9917d44462d760fdb4d76704fc3a7d82b
graphite2_1.3.6-1ubuntu0.15.10.1.dsc 2.2 KiB 8031cb56a89e2837084f8c553e8aae71ade883ec77df00b727ce9155c13ff393

View changes file

Binary packages built by this source

libgraphite2-3: No summary available for libgraphite2-3 in ubuntu wily.

No description available for libgraphite2-3 in ubuntu wily.

libgraphite2-3-dbg: No summary available for libgraphite2-3-dbg in ubuntu wily.

No description available for libgraphite2-3-dbg in ubuntu wily.

libgraphite2-3-dbgsym: No summary available for libgraphite2-3-dbgsym in ubuntu wily.

No description available for libgraphite2-3-dbgsym in ubuntu wily.

libgraphite2-dev: No summary available for libgraphite2-dev in ubuntu wily.

No description available for libgraphite2-dev in ubuntu wily.

libgraphite2-dev-dbgsym: No summary available for libgraphite2-dev-dbgsym in ubuntu wily.

No description available for libgraphite2-dev-dbgsym in ubuntu wily.

libgraphite2-doc: No summary available for libgraphite2-doc in ubuntu wily.

No description available for libgraphite2-doc in ubuntu wily.